### Property

# Vte Terminal:yfill

since: 0.76

#### Declaration

    property yfill: gboolean [ read, write ]

#### Description [src]

The vertical fillment of `terminal` within its allocation. Note that `VteTerminal:yfill`=`TRUE` is only supported with `VteTerminal:yalign`=`VTE_ALIGN_START`, and is ignored for all other yalign values.

Type:`gboolean`

Available since: 0.76

Default value | TRUE
Getter method | `vte_terminal_get_yfill()`
Setter method | `vte_terminal_set_yfill()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no